/* CSS Document */

/*---------------------------------
	Colours
-----------------------------------
#213f93 --DarkBlue: as per logo
#336699 --MidBlue: various headings, cms items;
#D7DEEF --PalestBlue: Menu h2, footer text;
#DADADA --SemiGrey eg dividers
#F7F7F7 --SuperBaleBlue, box hovers;
#455FA5 --GradientBlueStart, menu dividers
#17368E --GradientBlueEnd
#8E9AA9 --GradientGreyBlueStart - menu submit button
#57697D --GradientGreyBlueEnd

*/



h1, h2, h3, h4, h5, h6 {color:#213F93;}
h2.catheadline {color:#213F93; font-weight: normal; font-family: Helvetica, Arial, sans-serif; margin:0 0 0.2em 0; border-top:2px solid #213F93; padding:10px; border-bottom: 1px solid #DADADA}
a:hover {color:#555;}

#viewer-container h1, #viewer-container h1 a {
	background-image:  none;
	background-color: #213f93;
}

/*---------------------------------
	OC
-----------------------------------*/
h2.spotheadline, .searchform legend, .mainpanel h2, .popular h3, .box h3, h2.tagline em{color: #213F93;}
h2 a:hover, h3 a:hover {color: #788e8c;text-decoration: none;}
.jobsearch h3 {color: #336699;}
.box .content i {color: #213F93;}
.headlogo {padding-top: 0.7%;}

/*Banner Ad*/
@media only screen and (min-width: 769px) {
.bannerad {padding-top: 0.7%}
.bannerad img[data-slot="banner"] {padding-top: 2.1%}
.headlogo {margin-top: 12px;}
}

.teaser:hover, .spotlightlist li a:hover, .box:hover {background: #F7F7F7; }
a.morelink, .teaser a.morelink, .spotlight p a.morelink, .submit-button2, .touch .touchbutton, .button {background: #213F93;}
a.morelink.alt, .spotlight p a.morelink.alt, .touch .touchbutton.alt {background:#213f93;}
a.morelink.alt:hover, .spotlight p a.morelink.alt:hover {background:#788e8c;}
a.morelink.subtle, .touch .touchbutton.subtle, .submit-button2.subtle {background: #213F93; color:#FFF;}
a.morelink:hover, .teaser a.morelink:hover, .spotlight p a.morelink:hover, .bsearch a.addyours:hover, .submit-button2:hover  {background: #788e8c;color:#FFF;}
a.morelink.subtle:hover {background:#788e8c;}

.spotlightlist li a {color:#555;}
.spotlightlist li a:hover {color:#213f93; text-decoration: underline;}

.bsearch a.addyours:hover  {background: #213F93;color:#FFF;}

.footer {background: #2a4080;color:#D7DEEF;}
.footer a, .footer p {color: #D7DEEF;}

.footerlogos {background: #FFF; border:1px solid #E0E0E0; margin-bottom: 0; margin-top: 0; padding-top: 5px; display: inline-block;}
.footerlogos img {transition: opacity 0.2s; height:44px;}
.footerlogos span.footerlogo {padding:3px 16px;display: inline-block;}
.footerlogos a img:hover {opacity:0.7;}


/* Navigation*/
#pull {border-bottom: 1px solid #8E9AA9;}
.menuv2 {background: #213F93; border-left: 1px solid #213F93}
.menuv2 li {border-top: 1px solid #213F93;border-bottom: 1px solid #213F93;border-left:none;}
.menuv2 li a, #pull a {color:#FFF; font-weight: normal; background: #213F93;font-size:13px;letter-spacing: normal;padding-top: 7px; border-left:1px solid #8E9AA9;  border-top:1px solid #213F93;}
/*.menuv2 li:hover, .menuv2 li:hover a{background: #2a4696; color: #FFF; border-top-color: #2a4696; }*/
.menuv2 h2, .menuv2 .h2 {font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:17px;text-align:left;border:1px solid #213F93;
	color:#D7DEEF;margin-top:8px; margin-bottom:10px;padding:6px 8px;
	background: #213F93;
	background: -moz-linear-gradient(top,  #455FA5 0%, #17368E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#455FA5), color-stop(100%,#17368E));
	background: -webkit-linear-gradient(top,  #455FA5 0%,#17368E 100%);
	background: -o-linear-gradient(top,  #455FA5 0%,#17368E 100%);
	background: -ms-linear-gradient(top,  #455FA5 0%,#17368E 100%);
	background: linear-gradient(to bottom,  #455FA5 0%,#17368E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#455FA5', endColorstr='#17368E',GradientType=0 );
}
.menuv2 .searchinput {width:172px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
}

.dropdown {margin-left:0;border-bottom: 5px solid #213F93;border-top: 2px solid #213F93; border-left: 1px solid #2a4696; border-right: 1px solid #2a4696; background: #2a4696; padding:0 0 5px 0;}
.menuv2 .dropdown li a {background: #2a4696;}
.menuv2 .dropdown .col_1 ul li a {font-size:14px;border-bottom:1px solid #455FA5;}
.menuv2 .dropdown .col_1 ul li:first-of-type a {border-top:1px solid #455FA5;}
.menuv2 .dropdown .col_1 ul li a:hover {background: #2a4080;text-decoration: none;border-bottom: 1px solid #455FA5;-webkit-box-shadow: none;box-shadow: none;}
.menuv2.notouch li:hover .dropdown {top:25px;}
.menuv2 li:last-child {border-right: 1px solid #8E9AA9;}
.menuv2 .nav-submit {
	background: #8E9AA9; /* Old browsers */
	background: -moz-linear-gradient(top, #8E9AA9 0%, #57697D 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #8E9AA9 0%,#57697D 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #8E9AA9 0%,#57697D 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8E9AA9', endColorstr='#57697D',GradientType=0 ); /* IE6-9 */
}

@media only screen and (max-width: 959px) {
	.menuv2 li {border-bottom: 1px solid #8E9AA9;border-right:none;}
	.menuv2 .searchinput {width:92% ;}
}


/*---------------------------------
	Events Calendar
-----------------------------------*/
#calendar td a:hover, #calendar td a:active, #calendar td.today a:hover {color:#8E9AA9 !important;}

/* CMS */
/*#cms div.header {margin-bottom: 0}
#cms legend {color: #4b7025; padding:5px;}
.submit_button:hover {background: #213F93;}
.btn-primary {background:#213F93;}
.btn-primary:hover {background:#336699;}
.fieldset li {font-size: 13px;}
.cmslist td {font-size: 0.85em;}*/

/*---------------------------------
	Xmas logo 2018
-----------------------------------*/
.xmas2018 .headlogo {padding-top: 1.9%;}
@media only screen and (min-width: 960px) {
.header.wrap.group.xmas2018 {padding-bottom: 0 !important;}
.xmas2018 .bannerad {padding-top: 4.1%}
.xmas2018 .headlogo {margin-top: 0;padding-top: 0.7%;}
}

/*---------------------------------
	Education-Knowledge July 2019
-----------------------------------*/
@media screen and (min-width:1060px) {		
	body.catEducation {	
		background-image: url('/LocalMedia/images/knowledge-frame.png');
		background-position: 50% 0px;
		background-repeat: no-repeat;
		background-attachment: fixed;
		margin-top: 300px;
	}
	body.catEducation .outer {
		background:#FFF;
		max-width: 1040px;
		margin-left: auto;
		margin-right: auto;
	}
	body.catEducation .outer > .wrap {
		background-color: #fff;
		padding-bottom: 1%;
		margin-bottom: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: 1040px;
	}
}